---
title: "AnswerRail Verification Certificate & AI Edge Case Study: rsjcalculator.co.uk"
certificate_id: "AR-CERT-00F0D879"
issued_date: "October 18, 2026"
target_domain: "rsjcalculator.co.uk"
canonical_authority: "https://rsjcalculator.co.uk"
ai_subdomain: "https://ai.rsjcalculator.co.uk/"
llms_txt: "https://rsjcalculator.co.uk/llms.txt"
verification_url: "https://answerrail.com/verify/rsjcalculator.co.uk"
telemetry_url: "https://answerrail.com/stats/rsjcalculator.co.uk"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
mean_ttfb: "<15ms"
token_bloat_cut: "-97.4%"
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
---

# AnswerRail Verification Certificate: rsjcalculator.co.uk

> **Official Certificate ID:** `AR-CERT-00F0D879`  
> **Issuing Authority:** AnswerRail Edge Ingestion & Provenance Engine (`answerrail.com`)  
> **Status:** Verified Active Production Route · Sub-15ms Anycast Edge  

## Executive Summary & Technical Metrics
- **Target Domain:** [https://rsjcalculator.co.uk](https://rsjcalculator.co.uk)
- **Dedicated AI Subdomain:** [https://ai.rsjcalculator.co.uk/](https://ai.rsjcalculator.co.uk/)
- **Machine-Readable LLMs Feed:** [https://rsjcalculator.co.uk/llms.txt](https://rsjcalculator.co.uk/llms.txt)
- **Verified Payload Optimization:** **64,914 tokens** → **1,710 tokens** (**-97.4%** bloat reduction)
- **Mean Edge TTFB:** **<15ms** across 330+ Cloudflare Anycast edge locations
- **25k Context Ceiling Fit:** **100%** (zero prompt truncation in Perplexity, Claude, ChatGPT, and Gemini)

## Technical Architecture & Edge Case Study
- **System Profile:** RSJCalculator.co.uk Eurocode 3 Structural Steel Beam & Padstone Sizer
- **Engineering Challenge:** Origin SPA served 64,914 HTML tokens (259 KB) with interactive Eurocode 3 bending moment solvers and UK Blue Book steel section matrices buried past the 25,000-token RAG limit.
- **AnswerRail Edge Solution:** AnswerRail Edge compiles ULS design load equations (1.35Gk + 1.5Qk), SLS deflection limits (L/360 vs L/500), UK Blue Book UB/UC section capacities, and precast concrete padstone specifications at byte 0.

## Sovereign Infrastructure & Commercial Access
Deploy Layer-7 AI crawler content negotiation, automatic /llms.txt compilation, and cryptographic Ed25519 provenance for your domains:
- **Free AI Readiness Grader:** Test any domain instantly at [https://answerrail.com](https://answerrail.com) ($0)
- **Starter Plan ($99/mo):** 100,000 monthly AI crawler requests, automatic AST de-bloating, sub-15ms edge cache, and verifiable certificate at [https://answerrail.com/#pricing](https://answerrail.com/#pricing)

---
*AnswerRail Verified Ingestion Rail · RFC 9110 Content Negotiation · [answerrail.com](https://answerrail.com)*
